CVE-2020-2586

critical

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:oracle:human_resources:*:*:*:*:*:*:*:* versions from 12.1.1 to 12.1.3 (inclusive)

cpe:2.3:a:oracle:human_resources:*:*:*:*:*:*:*:* versions from 12.2.3 to 12.2.9 (inclusive)